sailpoint.object

## Class Bundle

- java.lang.Object
- - sailpoint.object.Bundle

    public class Bundle
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`Bundle()`

### Method Summary

All Methods Instance Methods Concrete Methods
`java.lang.String` `getDisplayableName()` Get the displayable name of the bundle.
`java.lang.String` `getDisplayName()` Get the display name of the bundle

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Bundle

    public Bundle()

### Method Detail

#### getDisplayName

    public java.lang.String getDisplayName()

Get the display name of the bundle

Returns:
  the displayName

#### getDisplayableName

    public java.lang.String getDisplayableName()

Get the displayable name of the bundle. If the displayName is empty, return the name

Returns:
  the displayableName or Name